﻿@charset "utf-8";

.btn_more { transition: 0.3s; }
.btn_more:hover,
.btn_more:focus { transform: rotate(180deg); }

.main_visual { position: relative; width: 100%; margin: 0 auto; }
.main_visual #m_visual { position: relative; z-index: 0; }
.main_visual #m_visual .item .inner {  }
.main_visual #m_visual .item .inner .img { text-align: center; overflow: hidden; }
.main_visual #m_visual .item .inner .img img {position: relative; left: 50%; transform: translateX(calc(-50% + 0.5px)); width: auto; height: 100%;}
.main_visual #m_visual .item .inner .slogan { position: absolute; top: 0; left: 50%; transform: translateX(-64rem); width: 813px; height: 100%; font-size: 55px; color: #fff; line-height: 70px; padding: 46px 100px 0 150px; background: url('/images/org/web/myfm/main/slogan_bg.png') no-repeat top 73px right 115px; z-index: 0; word-break: keep-all; letter-spacing: -1px; filter: drop-shadow(3px 3px 7px rgba(0,0,0,0.36));}
.main_visual #m_visual .item .inner .slogan strong { display: block; color: #00eaff; }
.main_visual #m_visual .item .inner .slogan span { display: block; font-size: 20px; color: #fff; letter-spacing: 0; filter: drop-shadow(3px 3px 7px rgba(0,0,0,0.57));}
.main_visual .control { position: absolute; bottom: 255px; left: 50%; transform: translateX(-53.5rem); display: flex; align-items: center; height: 36px; padding: 0 15px; border-radius: 18px; background: rgba(0, 0, 0, 0.5); z-index: 1; }
.main_visual .control .page { display: flex; gap: 20px; align-items: center; font-size: 18px; margin-right: 20px; color: #fff;}
.main_visual .control .progressbar { width: 150px; height: 3px; background: #e8e8e8; }
.main_visual .control .progressbar p { width: 0; height: 100%; background: #4dc202; display: block; }
.main_visual .control .progressbar p.proBar { transition: all 5s; }
.main_visual .control a { font-size: 25px; color: #fff;}
.main_visual .control .play { display: none; }

.M_link01 ul { display: flex; gap: 40px; }
.M_link01 ul li { flex: 1; }
.M_link01 ul li a { position: relative; height: 100%; display: block; text-align: center; padding: 33px 20px; background: #fff url('/images/org/web/myfm/main/link_bg.png') no-repeat center bottom; border-radius: 20px; overflow: hidden; box-shadow: 0 0 8px rgba(0, 0, 0, 0.12); }
.M_link01 ul li a::after { position: absolute; top: 0; left: 0; width: calc(100% - 2px); height: calc(100% - 2px); border-radius: 20px; border: 1px solid #a9a9a9; content: ""; }
.M_link01 ul li a::before { position: absolute; inset: 0; padding: 3px; background: linear-gradient(-47deg, #88c343, #4193ef); -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0); -webkit-mask-composite: xor; mask-composite: exclude; border-radius: 20px; content: ""; opacity: 0; overflow: hidden; display: none; }
.M_link01 ul li a p { font-size: 18px; color: #111; margin-top: 16px; line-height: normal; }
.M_link01 ul li a::before,
.M_link01 ul li a p { transition: 0.3s; }
.M_link01 ul li a:hover,
.M_link01 ul li a:focus { background: #fff; }
.M_link01 ul li a:hover::after,
.M_link01 ul li a:focus::after { display: none; }
.M_link01 ul li a:hover::before,
.M_link01 ul li a:focus::before { opacity: 1; overflow: visible; display: block; }
.M_link01 ul li a:hover p,
.M_link01 ul li a:focus p { font-weight: 700; }

.notice { position: relative; }
.notice .titTab { border-bottom: 1px solid #c5c9d6; }
.notice .titTab ul { display: flex; gap: 36px; width: calc(100% - 3rem); }
.notice .titTab ul li a { position: relative; display: block; font-size: 20px; color: #666; line-height: normal; padding-bottom: 11px; }
.notice .titTab ul li a::before { position: absolute; bottom: -1px; left: 0; width: 0; height: 3px; border-radius: 3px; background: #1f81c4; content: ""; }
.notice .titTab ul li a.current { color: #1f81c4; font-weight: 700; }
.notice .titTab ul li a.current::before { width: 100%; }
.notice .titTab ul li a span { position: relative; }
.notice .titTab ul li a.current span { padding-right: 30px; }
.notice .titTab ul li a.current span::before { position: absolute; top: 2px; right: 0; font-family: 'xeicon'; content: "\e937"; font-size: 24px; color: #1f81c4; font-weight: 500; }
.notice .tabWrap { margin-top: 18px; }
.notice .list_box { display: none; }
.notice .list_box.on { display: block; }
.notice .list_box .topList { position: relative; display: block; height: 120px; border: 1px solid #ccc; border-radius: 14px; padding: 20px 36px 20px 120px; }
.notice .list_box .topList dl dt { position: relative; font-weight: 700; font-size: 20px; color: #444; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-bottom: 10px; line-height: normal; }
.notice .list_box .topList dl.new dt { padding-left: 30px; }
.notice .list_box .topList dl.new dt::before { position: absolute; top: 3px; left: 0; width: 23px; height: 23px; line-height: 23px; border-radius: 50%; background: #4dc202; color: #fff; content: "N"; font-size: 12px; font-weight: 500; text-align: center; }
.notice .list_box .topList dl dd p { font-size: 15px; color: #666; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; line-height: 22px; }
.notice .list_box .topList dl dd .date { display: flex; flex-direction: column-reverse; justify-content: center; align-items: center; position: absolute; top: 50%; transform: translateY(-50%); left: 20px; width: 86px; height: 86px; border-radius: 50%; background: #f4f4f4; text-align: center; font-size: 16px; color: #1d1d1d; }
.notice .list_box .topList dl dd .date em { color: #1f81c4; font-size: 30px; font-weight: 700; line-height: normal; }
.notice .list_box .lst { margin-top: 20px; }
.notice .list_box .lst li + li { margin-top: 16px; }
.notice .list_box .lst li a { position: relative; display: flex; justify-content: space-between; padding-left: 22px; gap: 10px; }
.notice .list_box .lst li a::before { position: absolute; top: 7px; left: 8px; width: 5px; height: 5px; border-radius: 50%; background: #1f81c4; content: ""; }
.notice .list_box .lst li a p { display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 17px; color: #444; }
.notice .list_box .lst li a .date { flex: none; font-size: 15px; color: #676767; }
.notice .btn_more { position: absolute; top: 4px; right: 0; font-size: 30px; color: #000; }
.notice .titTab ul li a,
.notice .titTab ul li a::before { transition: 0.3s; }
.notice .titTab ul li a:hover,
.notice .titTab ul li a:focus { color: #1f81c4; font-weight: 700; }
.notice .list_box .topList:hover dl dd p,
.notice .list_box .topList:focus dl dd p,
.notice .list_box .lst li a:hover,
.notice .list_box .lst li a:focus { text-decoration: underline; }

.schedule { position: relative; border: 1px solid #ccc; border-radius: 20px; }
.schedule .month { position: relative; width: fit-content; height: 60px; margin: -11px auto 0; background: #1f81c4; border-radius: 0 0 40px 40px; display: flex; align-items: center; justify-content: center; color: #fff; padding: 0 50px; }
.schedule .month::before { position: absolute; top: 0; left: 100%; width: 10px; height: 11px; background: url('/images/org/web/myfm/main/schedule_month_deco02.png') no-repeat center; content: ""; }
.schedule .month::after { position: absolute; top: 0; right: 100%; width: 10px; height: 11px; background: url('/images/org/web/myfm/main/schedule_month_deco01.png') no-repeat center; content: ""; }
.schedule .month em { position: relative; font-size: 18px; }
.schedule .month em + em { margin-left: 22px; }
.schedule .month em + em::before { position: absolute; top: 50%; left: -12px; transform: translateY(-50%) rotate(30deg); width: 1px; height: 11px; background: #ccc; content: ""; }
.schedule .month em.point { font-size: 24px; font-weight: 800; }
.schedule .month em:nth-of-type(3) { font-weight: 600; }
.schedule .sche_list { position: relative; padding: 16px 30px; overflow: hidden; }
.schedule .sche_list .inner { position: relative; padding: 0 52px; }
.schedule .sche_list .inner::before { position: absolute; top: 0; left: 0; width: 100%; height: 41px; background: #f7f7f7; content: ""; border-radius: 40px; z-index: -1; }
.schedule .sche_list ul { position: relative; display: flex; overflow-x: auto; overflow-y: hidden; gap: 24px; }
.schedule .sche_list ul li { flex: 1; text-align: center; font-size: 18px; }
.schedule .sche_list ul li.sun { color: #ff0000; }
.schedule .sche_list ul li.sat { color: #0052da; }
.schedule .sche_list ul li span { display: block; padding: 11px 0; font-weight: 500; }
.schedule .sche_list ul li em { display: flex; justify-content: center; align-items: center; width: 44px; height: 44px; border-radius: 5px; font-size: 18px; color: #1d1d1d; font-weight: 600; margin-top: 11px;}
.schedule .sche_list ul li.event em { background: rgba(77, 194, 2, 0.2); }
.schedule .sche_list .control a { position: absolute; bottom: 29px; font-size: 28px; color: #666; }
.schedule .sche_list .control a.prev { left: 27px; }
.schedule .sche_list .control a.next { right: 27px; }
.schedule .lst { background: #f4f4f4; padding: 20px 30px; border-radius: 0 0 20px 20px; }
.schedule .lst ul { display: flex; flex-wrap: wrap; gap: 20px; height: 84px; overflow-y: auto; }
.schedule .lst ul li { width: calc((100% - 20px) / 2); }
.schedule .lst ul li a { display: flex; align-items: center; }
.schedule .lst ul li span { flex: none; display: block; width: 75px; background: #fff; color: #1f81c4; font-size: 16px; font-weight: 700; border-radius: 2rem; text-align: center; padding: 6px 0; margin-right: 10px; }
.schedule .lst ul li em { display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.schedule .btn_more { position: absolute; top: 12px; right: 9px; width: 38px; height: 38px; display: flex; justify-content: center; align-items: center; border-radius: 50%; background: #e0e0e0; color: #666; font-size: 22px; }

.M_link02 { position: relative; border-radius: 20px; background: #f4f4f4; padding: 24px 32px; }
.M_link02::before { position: absolute; top: -23px; right: -38px; width: 52px; height: 73px; background: url('/images/org/web/myfm/main/center_baro_deco02.png') no-repeat center / contain; content: ""; }
.M_link02::after { position: absolute; bottom: -23px; left: -38px; width: 101px; height: 156px; background: url('/images/org/web/myfm/main/center_baro_deco01.png') no-repeat center / contain; content: ""; }
.M_link02 ul { position: relative; z-index: 1; }
.M_link02 ul li + li { margin-top: 5px; }
.M_link02 ul li a { position: relative; display: block; padding: 9px 40px 9px 20px; color: #000; font-size: 16px; border: 1px solid #ccc; border-radius: 2rem; background: #fff; }
.M_link02 ul li a::before { position: absolute; top: 50%; transform: translateY(-50%); right: 22px; font-size: 20px; font-family: 'remixicon'; content: "\ea6c"; color: #000; font-weight: 500; }
.M_link02 ul li a,
.M_link02 ul li a::before  { transition: 0.3s; }
.M_link02 ul li a:hover,
.M_link02 ul li a:focus { background: #1f81c4; color: #fff; font-weight: 600; }
.M_link02 ul li a:hover::before,
.M_link02 ul li a:focus::before { color: #fff; }

.gallery { position: relative; }
.gallery .heading { font-size: 24px; color: #1d1d1d; font-weight: 700; width: calc(100% - 3rem); }
.gallery .lst { display: flex; margin-top: 24px; gap: 52px; }
.gallery .lst li { width: calc((100% - 156px) / 4); }
.gallery .lst li a { display: block; background: #fff; border-radius: 20px; }
.gallery .lst li a .img { position: relative; display: flex; justify-content: center; align-items: center; height: 230px; border-radius: 20px 20px 0 0; overflow: hidden; line-height: 0; background: #f1f1f1; }
.gallery .lst li a .img::before { position: absolute; height: calc(100% + 5px); inset: 0; padding: 3px; background: linear-gradient(-47deg, #88c343, #4193ef); -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0); -webkit-mask-composite: xor; mask-composite: exclude; border-radius: 20px 20px 0 0; content: ""; opacity: 0; overflow: hidden; display: none; }
.gallery .lst li a .img img { max-width: 100%; }
.gallery .lst li a .txtBox { position: relative; padding: 17px 20px; }
.gallery .lst li a .txtBox::before { position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: calc(100% + 24px); height: 100%; background: #1f81c4; border-radius: 0 13px 30px 30px; content: ""; opacity: 0; overflow: hidden; }
.gallery .lst li a .txtBox::after { position: absolute; top: -12px; left: -12px; width: 12px; height: 12px; background: url('/images/org/web/myfm/main/gallery_hoverdeco.png') no-repeat; content: ""; opacity: 0; overflow: hidden; }
.gallery .lst li a .txtBox span { position: relative; z-index: 1; display: block; font-size: 15px; color: #676767; margin-bottom: 6px; }
.gallery .lst li a .txtBox strong { position: relative; z-index: 1; display: block; font-size: 17px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.gallery .btn_more { position: absolute; top: -4px; right: 0; width: 38px; height: 38px; display: flex; justify-content: center; align-items: center; border-radius: 50%; background: #fff; color: #666; font-size: 22px; }
.gallery .lst li a .img::before,
.gallery .lst li a .txtBox::before,
.gallery .lst li a .txtBox::after { transition: 0.3s; }
.gallery .lst li a:hover .img::before,
.gallery .lst li a:focus .img::before { opacity: 1; overflow: visible; display: block; }
.gallery .lst li a:hover .txtBox,
.gallery .lst li a:focus .txtBox { color: #fff; }
.gallery .lst li a:hover .txtBox span,
.gallery .lst li a:focus .txtBox span { color: #fff; }
.gallery .lst li a:hover .txtBox::before,
.gallery .lst li a:focus .txtBox::before { opacity: 1; overflow: visible; }
.gallery .lst li a:hover .txtBox::after,
.gallery .lst li a:focus .txtBox::after { opacity: 1; overflow: visible; }

@media screen and (max-width:1680px){
    .main_visual #m_visual .item .inner .slogan { left: 0; transform: none; padding: 46px 20px 0 20px; width: 50%; }
}

@media screen and (max-width:1640px){
    .main_visual #m_visual .item .inner .img img {left: -28%; transform: none;}
    .main_visual .control { left: 20px; transform: none; }

    .schedule .sche_list { padding: 16px; }
    .schedule .sche_list .inner { padding: 0 40px; }
    .schedule .sche_list .control a.prev { left: 16px; }
    .schedule .sche_list .control a.next { right: 16px; }
    .schedule .lst { padding: 16px; }
    .schedule .lst ul { gap: 10px; height: 72px; }

    .gallery .lst { gap: 30px; }
    .gallery .lst li { width: calc((100% - 90px) / 4); }
}

@media screen and (max-width:1440px){
    .main_visual #m_visual .item .inner .img img {left: -32%;}
}

@media screen and (max-width:1340px){
    .M_link02::after { left: -20px; }
    .M_link02 ul { display: flex; flex-wrap: wrap; gap: 15px 20px; }
    .M_link02 ul li { width: calc((100% - 40px) / 3); }
    .M_link02 ul li + li { margin-top: 0; }
}

@media screen and (max-width:1240px){
    .main_visual #m_visual .item .inner .img img {left: -38%;}
    .main_visual #m_visual .item .inner .slogan { font-size: 45px; line-height: normal; background-size: 90%; }
    .main_visual #m_visual .item .inner .slogan span { margin-top: 20px; }
    
    .gallery .lst li a .img { height: 170px; }
}

@media screen and (max-width:1100px){
    .main_visual #m_visual .item .inner .slogan { background: none; }
}

@media screen and (max-width:1024px){
    .main_visual #m_visual .item .inner .img img {left: -46%;}
}

@media screen and (max-width:980px){
    .gallery .lst li { width: calc((100% - 60px) / 3); }
    .gallery .lst li:nth-child(n + 4) { display: none; }
}

@media screen and (max-width:860px){
    .main_visual #m_visual .item .inner .img { height: 350px; }
    .main_visual #m_visual .item .inner .img img {left: -46%; width: 260%; height: auto;}
    .main_visual #m_visual .item .inner .slogan { font-size: 37px; }
    .main_visual #m_visual .item .inner .slogan span { font-size: 16px; margin-top: 10px; }
    .main_visual .control { bottom: 20px; }
    .main_visual .control .page { margin-right: 10px; gap: 10px; }
    .main_visual .control .progressbar { width: 100px; } 

    .M_link01 ul { gap: 25px; }
    .M_link01 ul li a { padding: 25px 20px; }
    
    .gallery .heading { font-size: 20px; }
    .gallery .lst { margin-top: 20px; }
}

@media screen and (max-width:768px){
    .main_visual #m_visual .item .inner { padding-left: 0; }
    .main_visual #m_visual .item .inner .img { border-radius: 0; }
    .main_visual #m_visual .item .inner .slogan { width: 100%; height: auto;; background: none; }

    .gallery .lst { gap: 20px; }
    .gallery .lst li { width: calc((100% - 20px) / 2); }
    .gallery .lst li:nth-child(n + 3) { display: none; }
    .gallery .lst li a .img { height: 150px; }
}

@media screen and (max-width:640px){
    .main_visual #m_visual .item .inner .img { height: 300px; }
    .main_visual .control .progressbar { width: 70px; } 

    .M_link01 ul li a img { height: 40px; }    
    .M_link01 ul li a p { font-size: 16px; }

    .notice .titTab ul { gap: 25px; }
    .notice .titTab ul li a { font-size: 18px; }
    .notice .titTab ul li a.current span::before { font-size: 20px; }

    .schedule .sche_list ul { gap: 10px; }
    .schedule .sche_list ul li em { width: 40px; height: 40px; font-size: 16px; }

    .M_link02 { padding: 20px; }
    .M_link02::before { width: 46px; height: 65px; right: -20px; }
    .M_link02::after { width: 60px; height: 87px; }
    .M_link02 ul li { width: calc((100% - 20px) / 2); }
}

@media screen and (max-width:560px){
    .main_visual #m_visual .item .inner .img img {left: -50%; width: 290%;}
    
    .schedule .lst ul li { width: 100%; }
}

@media screen and (max-width:480px){
    .main_visual #m_visual .item .inner .img { height: 250px; }
    .main_visual #m_visual .item .inner .img img {left: -58%; width: 330%;}
    .main_visual #m_visual .item .inner .slogan { font-size: 25px; }
    .main_visual .control .page { font-size: 16px; }
    .main_visual .control .progressbar { width: 50px; } 
    .main_visual .control a { font-size: 20px; }

    .notice .list_box .topList { padding: 20px 36px 20px 110px; }
    .notice .list_box .topList dl dt { font-size: 18px; }
    .notice .list_box .topList dl dd .date { width: 70px; height: 70px; }
    .notice .list_box .topList dl dd .date em { font-size: 22px; }
    .notice .list_box .topList dl.new dt::before { top: 0; }

    .schedule .month { height: 40px; padding: 0 20px; border-radius: 0 0 20px 20px; }
    .schedule .month em:nth-child(1) { display: none; }
    .schedule .month em:nth-child(2) { margin-left: 0; }
    .schedule .month em:nth-child(2)::before { display: none; }
    .schedule .month em.point { font-size: 18px; font-weight: 600; }
    .schedule .sche_list .inner { padding: 0 30px; }
    .schedule .sche_list .inner::before { height: 34px; }
    .schedule .sche_list ul li { font-size: 16px; }
    .schedule .sche_list ul li span { padding: 7px 0; }
    .schedule .sche_list ul li em { width: 30px; height: 30px; }
    .schedule .btn_more { width: 30px; height: 30px; }

    .M_link01 ul { display: block; }
    .M_link01 ul li { width: 100%; }
    .M_link01 ul li + li { margin-top: 15px; }
    .M_link01 ul li a { display: flex; background: none; align-items: center; gap: 25px; padding: 12px 26px; }
    .M_link01 ul li a img { height: 30px; }
    .M_link01 ul li a p { margin-top: 0; }

    .M_link02 ul li { width: 100%; }
    
    .gallery .lst li { width: 100%; }
    .gallery .lst li:nth-child(n + 2) { display: none; }
    .gallery .btn_more { width: 30px; height: 30px; }
}

@media screen and (max-width:400px){
    .notice .list_box .topList { padding: 20px; }
    .notice .list_box .topList dl dd .date { display: none; }
}

@media screen and (max-width:380px){
    .main_visual #m_visual .item .inner .img img {left: -64%; width: 370%;}
}

@media screen and (max-width:340px){
    .main_visual #m_visual .item .inner .img { height: 220px; }
}